/*  -------------------------------------------------------
 PhotoThumb CSS template file
----------------------------------------------------------*/

a:link {
	text-decoration: underline;
	color : #FFE8B0;
}

a:visited {
	text-decoration: underline;
	color : #FFE8B0;
}

a:hover {
	/*font-weight : bold;*/
}

body {
	background-color: #ffffcc;
	background-image : url('bgr.jpg');
	background-repeat : repeat;
	background-attachment: fixed ;
	SCROLLBAR-FACE-COLOR: #9c004a; SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF; SCROLLBAR-SHADOW-COLOR: #000000; SCROLLBAR-3DLIGHT-COLOR: #000000; SCROLLBAR-ARROW-COLOR: #000000; SCROLLBAR-TRACK-COLOR: #630021; SCROLLBAR-DARKSHADOW-COLOR: #000000; 

}

td.td {
	background-color: #663300;
	border : thin outset #000000;
}
 
.pageheading {
	color : #FF1C2B;
	text-decoration : none ;
	font-family : times new roman, verdana, arial, helvetica ;
	font-size : 47px;
	font-weight : normal;
        font-style : italic ;
	margin-bottom : 10px;
}

.filename {
	color : #FF0000;
	text-decoration : none;
	font-family :tahoma, verdana, arial, helvetica ;
	font-size :40px
}

.date {
	color : #FFE8B0;
	text-decoration : none;
	font-family : tahoma, verdana, arial, helvetica ;
	font-size : 11px
}

.size {
	color : #FFE8B0;
	text-decoration : none;
	font-family : tahoma, verdana, arial, helvetica ;
	font-size : 11px
}

.description {
	color : #FFE8B0;
	text-decoration : none;
	font-family : tahoma, verdana, arial, helvetica ;
	font-size : 11px
}

.iptc {
	color : #FFE8B0;
	text-decoration : none;
	font-family : tahoma, verdana, arial, helvetica ;
	font-size : 11px
}

.navigate {
	color : #FFE8B0;
	text-decoration : none;
	font-family : tahoma, verdana, arial, helvetica ;
	font-size : 12px
}

.footer {
	color : #FFE8B0;
	text-decoration : none;
	font-family : verdana, arial, helvetica ;
	font-size : 12px;
	background-color : #663300;
	border : thin ridge #663300;
}